; SAM driver prompt file for 00039 Italian
; for Alva Braille Terminals

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=Programma
B01=Inizio
B02=Cursore
B03=Su
B04=Sinistra
B05=Destra
B06=Giu'
